Subject: Re: bug#11749: Acknowledgement (24.1; C-mode indentation gives wrong-type-argument error.)

From: Michael Welsh Duggan <[email-masked]>
Date: Thu, 25 Oct 2012 09:41:11 -0400

A new recipe.  This is a strange one.  I hope it works for you as well.

emacs -Q
M-x tool-bar-mode
resize the frame to be height 56 (according to the window manager)
Load the included file
M-x c-toggle-parse-state-debug
C-s FIXME C-s
Move cursor to the "o" on the next line (1175).
Type: 
PyTYPE( 
C-f 
)

I get errors at the first open paren, and the close paren.  Resizing the
fame is important!  I think it's due to caching that happens during font
locking. 

-- 
Michael Welsh Duggan
([email-masked])